using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.WeChat
{
    /// <summary>
    /// 企业号投稿状态枚举
    /// </summary>
    public enum ContributeInfoStateEnum
    {
        /// <summary>
        /// 暂存
        /// </summary>
        [EnumField("暂存")]
        Temporary = 0,
        /// <summary>
        /// 审核中
        /// </summary>
        [EnumField("审核中")]
        Auditing = 1,
        /// <summary>
        /// 审核通过
        /// </summary>
        [EnumField("审核通过")]
        Audited = 2,
        /// <summary>
        /// 审核驳回
        /// </summary>
        [EnumField("审核驳回")]
        Reject = 3
    }
}
